html, body, div, ul, ol, li, dl, dt, dd, form, fieldset, input, textarea, h1, h2, h3, h4, h5, h6, pre, code, blockquote, hr, th, td {
	margin:0;
	padding:0;
}
body {
	background-color: #ECE6D1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 14px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
h1, h2, h3, h4, h5, h6, {
	margin:0px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color: #8F182E;
	line-height: 24px;
	font-weight: normal;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #8F182E;
	line-height: 18px;
	font-weight: normal;
}
a, a:visited, a:active {
	color:#4B52A6;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	border:none;
}
a img {
	border:0;
}

p {
	margin:1em 0 1em 0;
}
blockquote {
	margin:0 10px 0 0;
	padding:15px 18px;
}

img {
	border:0;
}

#header {
	width: 980px;
	height: 118px;
	margin: 0 auto;
	padding: 12px 0;
	background-color: #fff;
}

#header #title a {
	display: block;
	margin: 0 0 6px;
	padding: 0;
	width: 286px;
	height: 96px;
	background: transparent url(../images/logo.png) center top no-repeat;
	text-indent: -9999px;
}

#header p {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #212880;
}

#nav {
	width: 980px;
	height: 42px;
	margin: 0 auto;
	background-color: #191919;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav ul li {
	display: inline;
	padding-right: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	line-height: 42px;
	text-transform: uppercase;
	background: transparent url(../images/nav-separator.png) right center no-repeat;
}

#nav ul li.last {
	padding-right: 0;
	background-image: none;
}

#nav ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	line-height: 42px;
}

/*NOSHOW added Oct 28 2009 to suppress Site Meter from Adverts in left side bar*/
.noshow{
	display:none;
	}
/* Menu bar styles Sept 10 2010 */
.menubar{
	background-color:#8F182E;
	display:block;
	clear:both;
	padding: 5px;
	margin-left:10px;
	margin-right:10px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.menubaritem{
	margin-left:0;
	margin-right:0;
	margin-top:1em;
	margin-bottom:1em;
	padding-left:1em;
	padding-right:1em;
	display:inline;
	border-right:thin;
	border-right-color:white;
	border-right-style:solid;
}
.leftmenubaritem{
	margin-left:0;
	margin-right:0;
	margin-top:1em;
	margin-bottom:1em;
	padding-left:1em;
	padding-right:1em;
	display:inline;
	border-right:thin;
	border-right-color:white;
	border-right-style:solid;
	border-left:thin;
	border-left-color:white;
	border-left-style:solid;
}
.menubar a, a:active {
	color:#C6AB64;
	text-decoration:none;
}
.menubar a:hover {
	text-decoration:underline;
	border:none;
}
.item{padding-right:0}

.entry {
	margin-bottom:30px;
}

#content {
/*	width:486px;	taken out May 17 2009 */
	padding-top:8px;
	padding-left:0px;			/* added February 15 2010 */
}

td.pageborder-left {
	border-left:7px solid #FFFFFF;
	padding-left:10px;				/*Zeroed out to make room for iFrame, then put back in. */
	padding-top:0;
}
td.pageborder-right {
	border-right:7px solid #FFFFFF;
	padding-right:7px;
	padding-top:7px;
}

/*** MAIN INDEX STYLES ***/

#mainindex h1, #mainindex h1 a {
	font-size:17px;
	font-weight:normal;
	color:#000;
	margin-top: 8px;
	margin-bottom:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 18px;
}

#mainindex h2, #mainindex h2 a {
	font-size:13px;
	font-weight:normal;
	color:#8F182E;
	margin-top: 8px;
	margin-bottom:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 13px;
}
#mainindex .date {
	font:normal 11px verdana;
	color:#8F182E;
	margin:2px 0 4px 0;
}
#mainindex .entry-more {
	font-weight:bold;
	font-size:11px;
	font-style:italic;
	color:#000;
}
#mainindex .item {
	margin-bottom:15px;
}

#eatthreat-matrix h2, #threat-matrix h2 a {
	font-size:13px;
	font-weight:bold;
	color:#052981;
	margin-top: 8px;
	margin-bottom:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 16px;
}

.mainthumb {
	width:100px;
	position:relative;
	float:right;
	border:0;
	padding:0;
	margin:5px 0 5px 5px;
}
.mainthumbcaption {
	margin-top:3px;
	text-align:center;
	font-size:9px;
	color:#888;
}
#leadstory .mainthumb {
	margin:5px 0 10px 10px;
}
.leadstory-text {
	font-size:13px;
	line-height:18px;
	font-weight: normal;
	margin-top:10px;
}

h1.subhead {
	font-size:12px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #052981;
}

#leadstory {
	margin-bottom:15px;
}
#leadstory h1, #leadstory h1 a {
	font-size:24px;
	font-weight:normal;
	color:#8F182E;
	margin-bottom:6px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
}


/*** SIDEBAR STYLES ***/

#sidebar-left {
	margin-top:18px;
	margin-right:8px;
}
#sidebar-right {
	margin-left:11px;
}

/*** MAIN NAV STYLES ***/
#mainnav ul {
	margin:0;
	padding:10px 0;
	list-style-type: none;
	background:#999999;
}
#mainnav ul li {
	text-align:right;
	font:bold 11px verdana;
	padding:3px 7px;
}
#mainnav a, #mainnav a:visited, #mainnav a:active {
	color:white;
	text-decoration:underline;
}
#mainnav a:hover {
	color:#ffa;
}


/*** DAILY IRAQ REPORT STYLES ***/
#headlines-dailyiraqreport h1, #headlines-dailyiraqreport h1 a {
	font-size:17px;
	margin-bottom:6px;
	font-weight:normal;
	color:#800;
}
#headlines-dailyiraqreport .item {
	margin-bottom:10px;
}
.item-lwj-date {
	color: #8f182e !important;
	font:bold 11px verdana;
	margin-top:4px;
	margin-bottom:4px;
}
	
/*** TODAY IN STYLES ***/
.item-todayin-date {
	font:bold 12px verdana;
	color:#888;
	margin-bottom:8px; 
}

#headlines-todayin .item h3, #headlines-todayin .item h3 a {
	font-size:14px;
	margin-bottom:6px;
	font-weight:bold;
	color:#800;
}

#headlines-todayin .item {
	font-size:10.5px;
	margin-bottom:10px;
}

/*** NEWS AND BLOG STYLES ***/
#headlines-news .item, #headlines-news .item a {
	font-size:10.5px;
	font-weight:normal;
	margin-bottom:10px;
	border:0;
}

#headlines-news a {
	color:#333980;
}
#headlines-news a:visited {
	color:#8A8B99;
}


/*** INDIVIDUAL ARCHIVE STYLES ***/
.entry-text {
	font-size:11px;
	line-height:14px;
	font-weight: normal;
	margin-top:10px;
}
.entry, .entry p {
	font-size:12px;
}
.entry p, .entry blockquote {
	line-height:1.4em;
}
.entry h1 {
	font-size:24px;
	line-height:24px;
	font-weight: normal;
}
.entry-tags {
	border-top:1px solid #fc5;
	border-bottom:1px solid #fc5;
	background:#FFFFFF;
	padding:5px;
	font-size:11px;
	font-weight:bold;
	margin-bottom:15px;
	color:#666;
}
.entry-byline {
	margin:10px 0 0 0;
	color:#000;
}
.entry-author {
	text-transform:uppercase;
}
.entry-date {
	margin-left:20px;
	font-weight:bold;
	color:black;
}
.entry-permalink {
	text-align:right;
	color:#999;
	background:#eee;
	padding:5px 10px;
}
.entry-permalink a, .entry-permalink a:visited, .entry-permalink a:active {
	border:0;
}

.floatimgright {
	float:right;
	margin-left:15px;
}
p.imagetext {
	font:10px arial;
}


/*** FOOTER LINKS ***/
ul.footer {
	margin:10px 0 0;
	padding: 2px;
	font: 10px Verdana;
	width: 800px;	
}

ul.footer li {
	display: inline;
}

ul.footer li a, ul.footer li a:visited {
	font-weight:normal;
	color: black;
	padding: 2px 10px;
}
#copyright {
	font:normal 10px verdana;
	color:#000;
	margin:5px;
}

/*** POPUP COMMENTS ***/
body.comments,
#comments {
	margin: 50px 10px 10px;
	font:12px verdana;
	line-height:1.4em;
}
body.comments h1,
#comments h1 {
	font:bold 14px verdana;
	background:#ddd;
	padding:3px;
}
body.comments h2,
#comments h2 {
	margin:10px 0 10px;
}
body.comments h2.post,
#comments h2.post {
	background:#ddd;
	padding:3px;
	margin-top:30px;
}
body.comments p.posted,
#comments p.posted {
	font:bold 10px verdana;
	color:black;
	margin-top:20px;
	background:#dde;
	padding:3px;
}
#comments-open div {
	margin: 10px 0 0 0;
}
#comments-open-data label {
	display: block;
}
#comment-form-remember-me label {
	display: inline;
}
#comments input#comment-submit {
	font-weight: bold;
}
#comments-open-footer {
	padding: 0 0 0 220px;
}

.comment-policy {
	font:11px verdana;
	padding:10px;
	background:#eee;
	margin-top:15px;
}

input, textarea {
	font:normal 11px verdana;
}


/*** BLOGROLL PAGE ***/

#blogroll h2 {
	margin:20px 0 5px;
}
#blogroll ul {
	margin:10px 0 10px 0;
	list-style-type:none;
	font-size:12px;
	line-height:1.4em;
	font-weight:bold;
}

/*** ARCHIVES INDEX ***/

#archive-index ul {
	list-style-type:none;
}
#archive-index ul li {
	line-height:1.4em;
}

#contentmap {
                width:626px;
                padding-top: 6px;
                padding-right: 3px;
                padding-left: 3px;
                border-right: 0px solid #CDCDCD;             
}

/*** VIDEO CLIPS***/

#clip-preview {
  width: 144px;
}

/* main container and border */
.cs-clip
{
  display: block;
  margin-bottom: 5px;
  padding: 2px;
  width: 144px;
  background: #FFFFFF;
  border-bottom: 2px solid #aaaaaa;
  text-align: left;
  overflow: hidden;
  font-family: verdana, arial, helvetica, sans-serif;
}
.cs-clip a {
  text-decoration: none;
  color: #4B52A6;
}

/* thumbnail image */
.cs-thumbnail
{
  display: none; /* set to 'none' to remove thumbnails */
  width: 80px;
  height: 60px;
  border: 0px;
}

/* play button */
.cs-button
{
  display: none; /* set to 'none' to remove the play button */
  visibility: hidden; /* also, set this to 'hidden' to remove the play button */
  width: 100%;
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  background: #FFFFFF;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:11px;
  font-weight:bold;
}

.cs-button-bg {
  border-left: 1px solid #aaaaaa; 
  border-right: 1px solid #aaaaaa;
}

/* title link */
.cs-title
{
  display: block;
  font-size: 11px;
  vertical-align: top;

}

/* title link style */
a.cs-title-link:link, a.cs-title-link:visited
  
{
  color: #4B52A6;
}

/* content provider, market, etc. */
.cs-channel-info
{
  display: none;
  color: #15557E;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
  vertical-align: top;
  text-align: left;
}

/* time and date */
.cs-time
{
  display: none;
  color: #15557E;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
  vertical-align: top;
  text-align: left;
}

/* descriptive text */
.cs-description
{
  display: none; /* set to 'none' to remove description text */
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

#search-results ul {
	margin-left: 20px;
}

#content .navigation {
	margin: 0;
	padding: 0 0 15px;
	text-align: center;
	font-size: 90%;
}

#content .navigation span {
	padding: 0 15px;
}

#content .navigation a {
	text-decoration: none;
}

#content .navigation a:hover,
#content .navigation a:active {
	text-decoration: underline;
}